<?php

/* Values received via ajax */
$id = $_POST['id'];

$start = $_POST['start'];


// connection to the database
try {
 $bdd = new PDO('mysql:host=localhost;dbname=earmy1', 'root', '');
 } catch(Exception $e) {
exit('Unable to connect to database.');
}
 // update the records
$sql = "UPDATE ekteleshyphresivn SET   dateofexecution=? WHERE id=?";
$q = $bdd->prepare($sql);
$q->execute(array($start,$id));
?>